html,
body {
    font-family: Tahoma, sans-serif;
    color: rgb(70, 91, 105);
    font-size: 16px;
    box-sizing: border-box;
    margin: 0;
    background: rgb(226, 240, 245);

}

a {
    text-decoration: none;
}

p {
    line-height: 150%;
    margin-left: 8px;
}

h2 {
    font-size: 20px;
    margin-left: 8px;
}

h1 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

.foto:hover {
    opacity: 0.7;
}

.text-center {
    text-align: center;
}

.site-header {
    background-image: url('/img/shapka.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.site-fon {
    width: 20%;
    height: 200px;
    background-size: cover;
    float: left;

}

.slogan {
    width: 80%;
    color: rgb(36, 51, 61);
    font-size: 47px;
    letter-spacing: 10px;
    font-weight: 700;
    float: left;
}

.slogan p {
    margin: 4% 3% 2% 22%;
}

.site-header::after {
    content: "";
    clear: both;
    display: block;
}


.loga {
    margin: 15px auto;
}

.site-fon-mob {
    display: none;
}

.sidebar {
    max-width: 1200px;
    margin: 10px auto;
    border-bottom: 1px solid rgb(70, 91, 105);
    border-top: 1px solid rgb(70, 91, 105);
}

.nav-links {

    display: flex;
    justify-content: flex-end;
    list-style: none;
    right: 10%;
    position: relative;
}

.nav-links li {
    margin-left: 5%;
    list-style: none;
}

ul {
    margin: 0;
    margin: 6px;
    list-style: none;
}

.nav-links a {
    color: rgb(70, 91, 105);
    font-size: 22px;
    font-weight: 700;
}

.burger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.burger-menu span {
    width: 25px;
    height: 3px;
    background-color: rgb(70, 91, 105);
    margin: 4px 0;
    transition: 0.3s;
}

.container-site{
    width: 100%;
    margin: 0 auto;
}

.breadcrumb {
    max-width: 1200px;
    margin: 0 auto;
}

.breadcrumb-item a {
    color: rgb(70, 91, 105);
    font-size: 11px;
    font-weight: 700;
    margin: 1%;
}

.breadcrumb-separator {
    margin: 0 -1%;
}

.breadcrumb-item-2 span {
    color: rgb(10, 141, 80);
    font-size: 11px;
    text-decoration: underline;
    font-weight: 700;
    margin-left: 10px;
}

.micra-autor p {
    margin-bottom: 5px;
    font-size: 12px;
}

.micro-time p {
    margin-bottom: 5px;
    font-size: 12px;
}

.main {
    max-width: 1200px;
    margin: 0 auto;
}

.zaglv {
    margin: 1% 1% 0 1%;
    width: 98%;
    font-weight: 700;
    font-size: 20px;
    color: rgb(70, 91, 105);
}

.zaglv-span span {
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: rgb(70, 91, 105);
}

.zaglv-span {
    font-size: 5px;
}

.nav-links-yakori ul {
    padding: 0;
    margin: 0;
}

.nav-links-yakori {
    border: 1px solid rgb(153, 173, 179);
    height: 0;
    overflow: hidden;
    border-radius: 5px;
    margin-top: 10px;
    background: rgb(185, 226, 240);
    transition: height 0.3s ease-out, padding 0.3s ease-out, opacity 0.3s ease-out;
    opacity: 0;
    visibility: hidden;
}

.nav-links-yakori.open {
    height: 85px;
    padding: 10px;
    opacity: 1;
    visibility: visible;
}

.nav-links-yakori a {
    margin: 0 10px;
    text-decoration: none;
    color: rgb(70, 91, 105);
    line-height: 150%;
    font-size: 12px;
    font-weight: 700;
}

.nav-links-yakori a:hover,
.nav-links-yakori a:focus {
    text-decoration: underline;
}

.toggle-btn-yakori {
    width: 70%;
    padding: 0.5%;
    background-color: rgb(185, 226, 240);
    color: rgb(70, 91, 105);
    border: 1px solid rgb(153, 173, 179);
    border-radius: 5px;
    cursor: pointer;
    margin: 1% 15% 0 15%;
    font-weight: 700;
}

.toggle-btn-yakori:hover {
    opacity: 0.7;
}

.article-text {
    width: 100%;
    min-height: 50px;
}

.micra-autor {
    min-width: 10%;
    margin: 1% 1% 0 1%;
    float: left;
    border-bottom: 1px solid rgb(70, 91, 105);
}

.micro-time {
    min-width: 10%;
    margin: 1% 1% 0 1%;
    text-align: right;
    float: right;
    border-bottom: 1px solid rgb(70, 91, 105);
}

.micra::after {
    content: "";
    display: block;
    clear: both;
}

.micro-time time+time {
    margin-left: 20px;
}

.figure {
    width: 100%;
    margin: 10px 0;
    min-height: 100px;
}

.foto-raz {
    width: 80%;
    margin: 0 auto;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.foto-raz img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.figcaption {
    width: 80%;
    margin: 5px 10%;
    font-size: 12px;
    color: rgb(122, 140, 153);
}

.section-text {
    width: 97.5%;
    margin: 0 1.25%;
}

.section-text p {
    margin: 3% 0;
}

.aside{
    margin: 0 auto;
    max-width: 1200px;
    min-height: 100px;
}

.aside::after{
    content: "";
    display: block;
    clear: both;
}

.aside .block-kl{
    width: 67%;
}

.aside .block-kl-2{
    width: 31%;
    height: 140px;
    overflow: hidden;
    position: relative;
}

.block2 {
    width: 32%;
    min-height: 100px;
    margin-top: 20px;
    margin-left: 1%;
    float: left;
}

.date {
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(115, 143, 161);
}

.date p {
    margin: 30px 2% 0px;
    color: rgb(115, 143, 161);
    letter-spacing: 0.3px;
}

.date span {
    color: rgb(115, 143, 161);
    font-size: 16px;
}

.date a{
    color: rgb(115, 143, 161);
}

.block2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block2 p {
    margin-top: 5px;
}

.block1 {
    width: 67%;
    margin-top: 20px;
    float: left;
    min-height: 100px;
}

.block-kl {
    width: 33.3%;
    margin-right: 1%;
    float: left;
}

.block-kl-2 {
    width: 64.7%;
    height: 400px;
    margin-right: 1%;
    float: left;
}

.block-kl-2 img {
    width: 100%;
    height: 100%;
    ;
    object-fit: cover;
}


.video {
    width: 80%;
    margin: 2% auto;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.pp {
    width: 80%;
    margin: 0 auto; 
    position: relative;
    height: auto;
    min-height: 0;   
}

.pp img, .pp video {
    width: 100%;
    height: auto;   
    display: block;
    object-fit: cover;
    margin: 2% 0;   
}

.video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.klik img:hover {
    opacity: 0.7;
}

.knopka {
    position: absolute;
    left: 40%;
    top: 35%;
}

.knopka img {
    width: 20%;
}

.cherta {
    font-size: 5px;
}

.cherta span {
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: rgb(70, 91, 105);
}


.faq {
    width: 100%;
    margin: 20px auto;
}

.faq-item {
    border: 1px solid rgb(70, 91, 105);
    border-radius: 5px;
    width: 97%;
    margin: 1%;
    padding-left: 1%;
    background-color: rgb(153, 173, 179);
}

.question {
    font-weight: bold;
    color: rgb(70, 91, 105);
    font-style: italic;
}

.answer {
    margin-top: 5px;
    color: #555;
    font-style: italic;
}

.foot {
    width: 100%;
    background-color: rgb(137, 147, 182);
    min-height: 200px;
    margin-top: 30px;
    height: 230px;
}

.sidebar-footer {
    width: 100%;
    margin: 0 auto;
}

.footer-nav {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid rgb(70, 91, 105);
}

.footer-nav li {
    float: left;
    margin-left: 7%;
    list-style: none;

}

.footer-nav::after {
    content: "";
    display: block;
    clear: both;
}

.footer-nav a {
    text-decoration: none;
    color: rgb(70, 91, 105);
    font-weight: 700;

}

.mail {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.loga-footer {
    margin: 1%;
    width: 48%;
    min-height: 50px;
    float: left;
}

.socium {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.block-footer::after {
    content: "";
    display: block;
    clear: both;
}

.mail img {
    width: 10%;
    float: left;
}

.mail p {
    color: rgb(70, 91, 105);
    font-size: 16px;
    text-decoration: none;
    float: left;
    margin: 5px 0 0 8%;
    font-weight: 700;
    font-size: 14px;
}

.iconci {
    margin: 0 15% 0 15%;
}

.iconci img:hover {
    opacity: 0.7;
}

.mail p:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.socium img {
    float: right;
    width: 10%;
    margin: 0 5% 0 0;
}

.loga-footer img {
    padding: 0 33%;
    width: 35%;
}

.footer-text {
    width: 50%;
    float: left;
    margin-left: 10%;
    margin-bottom: 2%;
    border-bottom: 2px solid rgb(70, 91, 105);
    padding-bottom: 1%;
}

.footer-text p {
    margin: 0;
}

.raz-grey {
    background-color: rgb(153, 173, 179);
}

a:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.block-kl h2:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}